Get a collection
Gets information about a collection. For a complete list of this endpoint’s possible values, refer to the Postman Collection Format documentation.
Authentication
x-api-keystring
API Key authentication via header
Path parameters
collectionId
The collection's ID.
Query parameters
access_key
A collection’s read-only access key. Using this query parameter does not require an API key to call the endpoint.
model
Return a list of only the collection’s root-level request (rootLevelRequests) and folder (rootLevelFolders) IDs instead of the full collection element data.
Allowed values:
Response
Successful Response
collection
For a complete list of this endpoint’s possible values, use the Postman Collection Format documentation.
Errors
400
Bad Request Error
401
Unauthorized Error
429
Too Many Requests Error
500
Internal Server Error